Subject: Re: New EOL Products for TCO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 May 2000 06:56:00 -0700 (PDT)

Dale ---

In answer to you questions:

a.) We have traded this directly before and have just looked at it as two 
individual deals....a baseload purchase at index, and a sale at index plus 
some number with daily nom flex of zero to whatever is negotiated as the 
daily max.  Example: Sitara deals #246931 and #246926

b.) These would definitely be separate products priced separately.  I would 
expect a 3-day, 5-day, and 10-day product with a different two-way for each.

c.) Hopefully the other answers help here.

d.) To the extent that the deals are like the ones I mentioned in a.), can 
they bridge to Sitara (at least the baseload piece)?

e.) We'll have to decide at what time the customer would have to give notice 
(for now let's assume 9:30 am central).  The customer can make the 
nomination  daily and would only need to notify us if they/we are going to 
take the gas under the second part of the deal (the non-baseload).  In other 
words, the   default would be zero, unless the customer or Enron (whoever 
bought the service) nominates by 9:30 am.

FYI, the expectation is that there would be 3 products (at this point).  The 
3-day would naturally be more expensive than the 10-day.

If you have any questions, please let me know.  I'm hoping, that if we view 
the product as two separate deals, that will make things much easier 
system-wise.

Scott

Dale Neuner   05/04/2000 01:21 PM

To: Scott Hendrickson/HOU/ECT@ECT
cc: Sarah Mulholland/HOU/ECT@ECT, Dick Jenkins/HOU/ECT@ECT, Bjorn 
Hagelmann/HOU/ECT@ECT, Tom Moran/HOU/ECT@ECT, David Forster/Corp/Enron@Enron, 
Sheri Thomas/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Jennifer deBoisblanc 
Denny/HOU/ECT@ECT, Frank L Davis/HOU/ECT@ECT, Jefferson D 
Sorenson/HOU/ECT@ECT, Larry Joe Hunter/HOU/ECT@ECT 
Subject: Re: New EOL Products for TCO  

Scott -

Thanks for the explanation.  A few questions/comments for you all:

a) Have we been trading this Product OTC in the past, or is this 
unprecedented? Naturally if we've done this in the past it will be a lot 
easier to develop the language for the Product Description. Joe; ever seen 
this?

b) Are we creating a single Product where the customer has the ability to 
choose either 10-day, 5-day, or 3-day delivery, or are these three different 
Products one 10-day, one 5-day, and once 3-day. I worry about having one 
Product where the customer has the choice between the three because each 
'trade' has a Sigma Factor that helps value the transaction. I think it would 
be very difficult for RAC to assign a Sigma Factor to a single Product Type 
which allows three possible scenarios, and that SigF ultimately assists 
Credit in determining headroom. Tom and Bjorn; any comments?

c) For the same reason above, it may be difficult to create a pricing 
algorithm that will give you a good value in the Position Summary. I presume 
the level of difficulty for questions b and this issue will be determined by 
the answer to question a. 

d) Clearly these Products will not bridge into Sitara/TAGG, so we also have 
to think about how the risk folks will identify these trades so they know how 
to book them. Jennifer; any comments?

e) Using your example below: How much notice does the customer have to give 
before noms take place? Is it a one time notice to designate all five days, 
or can the customer call five different times, each time one day prior to 
each nom?

David; am I missing anything? 

Scott Hendrickson
05/04/2000 08:36 AM
To: Dale Neuner/HOU/ECT@ECT
cc: Sarah Mulholland/HOU/ECT@ECT, Dick Jenkins/HOU/ECT@ECT 
Subject: New EOL Products for TCO

Dale -

We would like to create the following products:

TCO Pool Physical Flexibility (3-day, 5-day, and 10-day)

Pipeline: Columbia Gas Transmission
Trading Point: TCO Pool
Term:  1 Month
Volume: Monthly Quantity

Description ---

Buyer will deliver a fixed baseload quantity to Seller at Inside FERC TCO 
Pool Index.

Seller will deliver to Buyer, on Buyer's choice of days, up to a maximum 
daily volume of 10% (10-day), or 20% (5-day), or 33% (3-day) of the monthly 
quantity, at Inside FERC TCO Pool Index plus the price of the product.

Buyer is obligated to take all volumes back by the end of the month.  (Net 
volume to each party should be zero.)

Example: Company X lifts Enron's offer for TCO Physical Flexibility at $0.03 
for 300,000 MMBtu in June with 5-day payback.

  Company X will deliver to Enron's TCO Pool 10,000 MMBtu everyday in June.

  On five days of Company X's choosing, Company X can take delivery at TCO 
Pool from Enron of up to 60,000 MMBtu/d.  Company X may take   anywhere from 
0-60,000 MMBtu on any day, provided they can only take a maximum quantity of 
300,000 MMBtu for the month.  Company X must   take all 300,000 MMBtu by the 
end of the month.

  Company X will charge Enron TCO Pool Index for volumes it delivers to Enron.
  
  Enron will charge Company X TCO Pool Index plus $0.03 for volumes it 
delivers to Company X.

I'm sure you'll have questions, so please call me at x-36736 and I'll be 
happy to go over it with you.

Thanks,

Scott